                       /* comments.h, 25 May 11 */

#define DEFAULT_LANG_INFO "language.info"

extern BOOL do_fortran_comments,
	    do_eol_comments,
	    do_trace_lang_info;
extern int first_comment_char,
	   second_comment_char;

extern void get_lang_comment_info(char *filename);
extern void init_comment_handling(char *li_name);

